format = """
[](#5c0000)\
$os\
$username\
[](bg:#ff4444 fg:#5c0000)\
$directory\
[](fg:#ff4444 bg:#ff4444)\
[](fg:#ff4444 bg:#8e44ad)\
[](fg:#8e44ad bg:#5c0000)\
[](fg:#5c0000 bg:#8e44ad)\
$time\
[ ](fg:#8e44ad)\
"""

[username]
show_always = true
style_user = "bg:#5c0000"
style_root = "bg:#5c0000 fg:#ffaaaa"
format = '[$user ]($style)'
disabled = false

[os]
style = "bg:#5c0000"
disabled = true

[directory]
style = "fg:#1a0000 bg:#ff4444"
format = "[ $path ]($style)"
truncation_length = 3
truncation_symbol = "…/"

[directory.substitutions]
"Documents" = "󰈙 "
"Downloads" = " "
"Music" = " "
"Pictures" = " "